from setuptools import setup, find_packages

with open("README.md", "r", encoding="utf-8") as f:
    long_description = f.read()

setup(
    name="django-abz",
    version="0.0.1",
    packages=find_packages(),
    include_package_data=True,
    install_requires=[],
    entry_points={
        "console_scripts": [
            "abz-start=abz.installer:main",
        ],
    },
    author="Abbosxoja",
    description="Django DRF JWT Swagger starter CLI",
    long_description=long_description,
    long_description_content_type="text/markdown",
    python_requires=">=3.8",
)